IPSW-KERNEL-VERSION(1)

NAME
ipsw-kernel-version - Dump kernelcache version

SYNOPSIS
ipsw kernel version [flags]

DESCRIPTION
Dump kernelcache version

OPTIONS
-h, --help[=false]
    help for version

-j, --json[=false]
    Output as JSON

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-kernel(1)

HISTORY
25-May-2025 Auto generated by spf13/cobra